NetScaler Gateway

Subscribe to RSS notifications of new downloads

Please Note:

NetScaler releases 12.0, 11.1, 11.0, 10.5, 10.5.e, 10.1 have new images, posted as of September 25, 2017, with security fix for CVE-2017-14602. For additional information related to the security fix please see the security bulletin posted at https://support.citrix.com/article/CTX227928
Refer to release specific download page for instructions to get the new image and steps to follow for upgrade.

Customers using 59xx/89xx hardware appliances should  upgrade to patched images specifically meant for these platforms. The special images are available for download here.

SDX Platform Software comprising SVM and XenServer components is not impacted by the vulnerability related to CVE-2017-14602.

12.0

Firmware

Components

Plug-Ins / Clients

11.1

Firmware

Components

Plug-Ins / Clients

11.0

Firmware

Components

Plug-Ins / Clients

10.5-NDPP